<template>
    <div>
          <div class="container">
                <div class="row">
                    <div class="col-md-2">
                        <router-link to="/admin-users">users</router-link>
                        <router-link to="/admin-veichles">veichles</router-link>
                    </div>
                    <div class="col-md-10">
                        <router-view></router-view>
                    </div>
                </div>
          </div>
              

    </div>
</template>